Subject: bug#75013: Windows binary installer ignores user options for Start menu shortcuts

From: Corwin Brust <[email-masked]>
Date: Sun, 22 Dec 2024 12:29:11 -0600

Tags: patch

Francis reported that a binary built from the previous version of the
patch sent to this bug ticket worked but noted that Emacs (unlike many
other programs when running on Windows) cannot be uninstalled via Add
Remove Programs in the Windows Control Panel.  The updated patch
(additionally) enables this method of uninstallation as well as
removing empty Program Files parent folders when uninstalling.